@CHARSET "UTF-8";
p {margin: 0; padding: 0;}

/*tab菜单*/
OL LI {
	MARGIN: 0px;
}
.tag {
	MARGIN: 0px 0px 0px 0px; PADDING-TOP: 0px; HEIGHT: 30px; width:250; 
}
.tag LI {
	FLOAT: left;  MARGIN-RIGHT: 8px; LIST-STYLE-TYPE: none; HEIGHT: 30px;
}
.tag LI A {
	PADDING-RIGHT: 14px; PADDING-LEFT: 14px; FLOAT: left; font-size:15px;background-color:#23Ac38;  COLOR: #FFF; LINE-HEIGHT: 30px;  HEIGHT: 30px; TEXT-DECORATION: none; border-left:#F2F2F2 solid 1px;
}
.tag LI.emptyTag {
	BACKGROUND: none transparent scroll repeat 0% 0%; WIDTH: 4px;
}
.tag LI.selectTag {
	BACKGROUND-POSITION: left top; MARGIN-BOTTOM: -2px; POSITION: relative; HEIGHT: 28px;
}
.tag LI.selectTag A {
	BACKGROUND-POSITION: right top; COLOR: #1A852A; background-color:#FFF;LINE-HEIGHT:30px; HEIGHT: 30px; border-top:#23AC38 solid 3px; 
}

.tagContent {
	PADDING-RIGHT: 0px; display:none; PADDING-LEFT: 0px; PADDING-BOTTOM: 0px; COLOR: #474747; PADDING-TOP: 0px; HEIGHT: 100%;
}
	
#tagContent DIV.selectTag {
	DISPLAY: block
}
#tagContent {
	/* border: solid 1px #B5CBD7; */
	line-height:100%;
}